[ESS Overtime] Nama Employee Bawahan ke Double

01/12/2023 04:29 PM - Mega Yunita

QA Test
High
Status:
Priority:
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Description
Dear Azid,

M Gmail @B YouTube ©) Maps & REDMINE @ Whatshpp

= MyWorkplace  Human Resource

Overtime

HOME > OVERTIME

M MyReport Requester ID: 16120480

B My Staff Report Requester Name:

Subject:

I::J HRIS BANK KALTENG

Widia Hartiningsin,Sh

L 1

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu :
1. Nama bawahan yang akan ditunjuk untuk melakukan Overtime, ada yang ke double

£ HRISPERTALIFE &b HRISKIL & HRISKIL66

System Administration

B HR Administration Description

B Performance Management

Attendance

On Behalf:

« - C A Not secure | hris-bia-dev.minovais.com:11137/Page/WorkFlow?VV2/8R6HChEtyHZa3Ke8W2J45Vjmwfel 3jPHPELeQOKUuesl4VR617KU/fQI3w0O4

Search. Q

16120480

=]

Leave _

A Main Mama bawahan employee ke double
s Training Managemant
Employee ID Employee Name Date From Date To Start Time End Time Duration OvertimeType DayType
B Benefit Management
1 11110031 Jesika Baure 12/01/2023 12/01/2023 After Work Schedule Working Day 6D7H Norm:
B Travel Management
2 11110031 Jesika Baure 12/01/2023 1240142023 After Work Schedule Working Day 6D7H Normg
RIS 3 15100386 Detha Anggelina 201202 12012023 ‘Afier Work Schedule  Working Day
Inbox 4 16090459 Endang Belopadang ~ 12/01/2023 12/01/2023 After Work Schedule Working Day
Sharing Approval 5 18070677 Andi Irawan 12/01/2023 12/01/2023 After Work Schedule Working Day
Outbox 6 18080688 Sigibertus 12/01/2023 12/01/2023 Adter Work Schedule Working Day
Fandriawan Rera
Draft
7 22043038 De' Senna 12/01/2023 12/01/2023 After Work Schedule Working Day
Aleksandro

»

Port : http://hris-bia-dev.minovais.com:11137/
DB : MinovakES_BIA Dev
Server : 45.251.75.66

Terima kasih

Menu : My WorkPlace > Request > Time Management > Overtime

History

#1 - 01/12/2023 04:41 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

package :

ada update di custparam :

- AZGetEMPDownline

makasih

#2 - 01/12/2023 04:43 PM - Mega Yunita

07/05/2025

12



http://hris-bia-dev.minovais.com:11137/

- File clipboard-202301121643-96nwt.png added

Oke, setelah perbaikan nama employee bawahan sudah tidak terdouble yaa.
= My Workplace Human Resource  System Administration Search Q A mega ~ -
Overtime

HOME > OVERTIME

=]

B My Report

Requester ID: 16120480 On Behalf 16120480 )
B My Staff Report
Requester Name: Widia Hartiningsin,Sh
B HR Administration
Description:

W Performance Management

Attendance
 Main N .
[ — Sudah tidak terdouble
I Benefit Management Employee ID Employee Name Date From Date To Start Time End Time Duration OvertimeType DayType
B Travel Management I 1 11110031 Jesika Baure 12/01/2023 12/01/2023 After Work Schedule Working Day 6D7TH Norm:l
Forwarding Task 2 15100386 Detha Anggelina 12/01/2023 12/01/2023 After Work Schedule Working Day
Inbox 3 16090459 Endang Belopadang 1210142023 12/01/2023 After Work Schedule Working Day
Sharing Approval 4 18070677 Andi Irawan 12/01/2023 12/01/2023 After Work Schedule Working Day
» 5 18080636 Sigibertus 12/01/2023 12/01/2023 After Work Schedule Working Day
Duthox Fandriawan Rera
Draft G 22043036 De’ Senna 12/01/2023 12/01/2023 After Work Schedule VWorking Day
Algksandro
4 » -
Sudah sesuai, terimakasih
